Loading...
Searching...
No Matches
Point Struct Reference

`#include <lidar.h>`

## Data Fields

double | coordX
double | coordY
double | coordZ
int | lineID
int | cat

## Detailed Description

Definition at line 77 of file lidar.h.

## Field Documentation

## cat

int Point::cat

Definition at line 82 of file lidar.h.

Referenced by P_Read_Vector_Region_Map().

## coordX

double Point::coordX

Definition at line 78 of file lidar.h.

Referenced by P_Aux_to_Vector(), P_Read_Raster_Region_Map(), and P_Read_Vector_Region_Map().

## coordY

double Point::coordY

Definition at line 79 of file lidar.h.

Referenced by P_Aux_to_Vector(), P_Read_Raster_Region_Map(), and P_Read_Vector_Region_Map().

## coordZ

double Point::coordZ

Definition at line 80 of file lidar.h.

Referenced by P_Aux_to_Vector(), P_Mean_Calc(), P_Read_Raster_Region_Map(), and P_Read_Vector_Region_Map().

## lineID

int Point::lineID

Definition at line 81 of file lidar.h.

Referenced by P_Read_Vector_Region_Map().

The documentation for this struct was generated from the following file:

- lidar.h